export function AlertSettingToggle({ alert, onAlertChange, title, trueText, falseText, setting, }: {
    alert: any;
    onAlertChange: any;
    title: any;
    trueText: any;
    falseText: any;
    setting: any;
}): import("react/jsx-runtime").JSX.Element;
